.container-fluid {
    padding-left: 0px;
    padding-right: 0px;

}

.text-centre-middle {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%); /* IE 9 */
    -webkit-transform: translate(-50%, -50%); /* Chrome, Safari, Opera */
}


.sidenav {
    background-color: #001a4d;
    height: 700px;
}

@media (max-width: 1000px) {
    .sidenav {
        height: 500px;
    }

    #styles4 {
        height: 500px;
    }
}

@media (max-width: 500px) {
    #styles3 {
        width: 300px;
    }
}


.btn-blue {
    background-color: #001a4d !important;
    color: #fff;
    opacity: 1.0;
}


#styles1 {
    font-size: 3rem;
    color: white;
    border-bottom: 3px solid white;
}

#styles2 {
    font-size: 2em;
    color: white;
}

#styles3 {
    width: 470px !important;
    margin: auto;
    display: inline-block;
    background-color: dimgray;
    padding: 30px 30px !important;
}

#styles4 {
    background-color: white;
}

.styles5 {
    background-color: #001a4d;
    width: 100px;
    height: 50px;
    text-align: center;
    font-size: 20px;
    color: white;
    border: 0px;
}

#styles6 {
    width: 350px !important;
    margin: auto;
    display: inline-block;
    background-color: dimgray;
    padding: 15px 15px !important;
}

.btn-login {
    width: 260px;
}

.center-of-the-box{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%); /* IE 9 */
    -webkit-transform: translate(-50%, -50%); /* Chrome, Safari, Opera */
}